httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 52748] New: build should blow up early with apr 1.3 or earlier?
Date Thu, 23 Feb 2012 14:19:24 GMT
https://issues.apache.org/bugzilla/show_bug.cgi?id=52748

             Bug #: 52748
           Summary: build should blow up early with apr 1.3 or earlier?
           Product: Apache httpd-2
           Version: 2.4.1
          Platform: PC
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P2
         Component: Build
        AssignedTo: bugs@httpd.apache.org
        ReportedBy: covener@gmail.com
    Classification: Unclassified


Two separate users on IRC reported build failures with APR < 1.4 with build
errors in rotatleogs for apr_file_link which is 1.4-and-up.

I'm not sure what other 1.4-isms there are, but it might be reasonable to just
bail out if an older APR is used rather than permitting it w/o default features
X,Y,Z...

-- 
Configure bugmail: https://issues.apache.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.

---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@httpd.apache.org
For additional commands, e-mail: bugs-help@httpd.apache.org


Mime
View raw message